driver_info_any_t Struct Reference
Public interface » ID macros » Driver information

unspecific info More...

`#include <hd.h>`

## Data Fields

union driver_info_u * | next
enum driver_info_type | type
| driver info type
str_list_t * | hddb0
str_list_t * | hddb1
| the actual driver database entries

## Detailed Description

unspecific info

The documentation for this struct was generated from the following file:

- hd.h